cross-site-scripting

Affected packages
3.3 <= bugzilla < 3.4.9
3.5 <= bugzilla < 3.6.3
3.7 <= bugzilla < 4.0rc1
bugzilla < 3.2.9

Details

VuXML ID b24f3d3d-2a3d-5286-bafb-886e53625629
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2010-3172